html, body {
        font-size: 14px; /* this blocks font size chaning in IE7 but document scaling works pretty well */
        height: 100%;
        min-height: 100%;
        min-width: 100%;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
}
* html {
        font-size: 97%;  
}
* html body {
        font-size: 90%;  /* this meet 14px by default in all IEs with default settings */
}

#container {
        min-height: 100%;
        height: 100%;
}
/*
*  for IE<7 fix min-width behavior
*/
* html #container {
        width: 55em;
}

#container #content {
        height: 100%;
        min-height: 100%;
        position: relative;
        width: 100%;
}
#container #header {
}
#container #pagebody {
        padding-top: 1px;        /* this should be defined, otherwise we'll have a gap on top */
}
#footer {
	position: relative;
	z-index:1000;
}

#footer #foot {
}
html>body #container #header,
html>body #container #content {
        height: auto;            /* used to fit font-sizing feature of Mozilla/FireFox */
}
/*
*  Container overlapping
*/
#container #pagebody {
        padding-bottom: 130px;    /* this value need to ba same as full height of the footer or greater
                                     footer top padding should be maintained in it's definition (see below)
                                     NOTE: don't set VERTICAL padding/margins on #container, #header, #pagebody!
                                  */
}
#footer {
        margin-top: -130px;       /* how high we will go */
}

/*************************************
*  Special elements and hacks
**************************************/
.clearfix:after {
        content: "."; 
        display: block; 
        height: 0; 
        clear: both; 
        visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1px;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*************************************
*  Design page template styles
**************************************/
#container #pagebody, #footer {}
#container #header {
}
/*
*  Font families and colors
*/
body {
        color: #270f04;
}
div, p, span {
        font-size: 1em;
}
#footer #foot, #header {
}


/*************************************
*  Design page styles
**************************************/

body {font-family: Georgia, "Times New Roman", Times, serif; color: #000000; overflow-y:scroll; background:url(/images/page-bg.png) left top repeat; }

p {
	margin-top:7px;
	margin-bottom:7px;
}
p+p {
}
.page-width {width:100%;text-align:center;}
.page-width-content {width:940px;}

#content { background:url(/images/fon.jpg) center 166px no-repeat;  }
html > body #container #header {height:166px;}

#pagebody{ }
	
#header {}
	#header .logo{ height:134px; background:url(/images/logo-top.png) center center no-repeat; }
	#header .logo img{ height:134px; }

#footer{height:130px; background:#352a2a; }
#foot {padding-top:50px; position:relative; color:#FFF; }
	#foot .pencil{ width:150px; height:132px; background:url(images/pencil_png.png) left top no-repeat; position:absolute; top:-36px; left: 884px; }
	#foot .copyright{float:left; font-size:11px; line-height:20px; width:230px; color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
		#foot .copyright a{color:#fdd19c; text-decoration:underline; }
		#foot .copyright a:hover{text-decoration:none; }
	#foot .socio-footer{float:left; margin-left:8px; }
	#foot .prosto{width:223px; display:inline-block; float:right; vertical-align:top; font-size:11px; line-height:11px; color:#FFF; margin-top:5px; vertical-align:top; font-size:9px; }
		#foot .prosto img{float:left; display:block; margin-right:7px;vertical-align:top; margin-top:2px; margin-bottom: 10px;}
		#foot .prosto a{color:#fdd19c;text-decoration:underline;}
		#foot .prosto a:hover{text-decoration:none; }

.menu-top{ line-height:32px; }
	.menu-top ul{}
	.menu-top li{ display:inline; }
	.menu-top .splitter{margin:10px 0px 10px 0px;}
	.menu-top a{ height:32px; line-height:32px; color:#453736; font-size:11px; text-transform:uppercase; padding:9px 40px 9px 0px; text-decoration:underline;  }
	.menu-top a span{ height:32px; line-height:32px; padding:9px 0px 9px 40px;  }
		.menu-top a:hover, .menu-top a.current{ color:#e1d9d8; text-decoration:none; background:url(/images/menu-top-item-hover-bg.png) right top no-repeat; }
		.menu-top a:hover span, .menu-top a.current span{ background:url(/images/menu-top-item-hover-bg.png) left bottom no-repeat; }


.rasdel-about{ font-size:13px; color:#270f04; line-height:20px; margin-top:73px; margin-bottom:67px; background:url(/images/about-moto.png) right 200px no-repeat; }
	.rasdel-about .content{  }
	.rasdel-about h1{ color:#270f04; font-size:20px; font-style:italic; font-weight:bold; font-family: Georgia, "Times New Roman", Times, serif; text-indent:-24px; margin-bottom:40px; }
	.rasdel-about h2{ font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; color:#63030c; font-weight:bold; }
	.rasdel-about p{margin:20px 0px;}
	.rasdel-about a{color:#92202d; text-decoration:underline; }
	.rasdel-about a:hover{}

.rasdel-collection-list { margin-top:73px; margin-bottom:67px; width: 960px !important; }
	.rasdel-collection-list ul{}
	.rasdel-collection-list li{ float:left; text-align:left; margin:0px 0px 0px 0px; color:#453736; margin-bottom:40px; }
	.rasdel-collection-list li img{ display:block; }
	.rasdel-collection-list li.last{ /*margin-right:0px;*/ }
	.rasdel-collection-list li a{ font-size:13px; text-decoration:underline; color:#453736; font-weight:bold; }
	.rasdel-collection-list li a:hover{color:#911f2c; }
	.rasdel-collection-list li a.title{}
		.rasdel-collection-list li a.title .image-box{ width:238px; height:165px; text-align:center; margin-bottom:15px; /*background:url(/phpThumb/phpThumb.php?src=../images/collection-item-photo-bg.png&w=220&h=147&f=png&fltr[]=ric|16|16) center top no-repeat;*/ }
			.rasdel-collection-list li a.title .image-box img{ margin-left:auto; margin-right:auto; padding-top:30px; }
	/* .rasdel-news-list a:hover img{ background:url(/images/collection-photo-item-bg-hover.png) center center no-repeat; } */
		.rasdel-collection-list li a.title:hover .image-box{ background:url(/images/collection-photo-item-bg-hover.png) center center no-repeat; }
	.rasdel-collection-list li .year{margin-top:5px; margin-bottom:8px; font-size:11px; font-style:italic;  }
	.rasdel-collection-list li .info{  }
		.rasdel-collection-list li .info img{ background:url(/images/ico-info.png) left top no-repeat; display:inline; margin-bottom:0px; margin-right:4px; }
	.rasdel-collection-list li .info:hover{  }
		.rasdel-collection-list li .info:hover img{ background:url(/images/ico-info.png) left bottom no-repeat; }
	.rasdel-collection-list li .photo{  }
		.rasdel-collection-list li .photo img{ background:url(/images/ico-photo.png) left top no-repeat; display:inline; margin-bottom:0px; }
	.rasdel-collection-list li .photo:hover{}
		.rasdel-collection-list li .photo:hover img{ background:url(/images/ico-photo.png) left bottom no-repeat; }



.rasdel-collection-info{text-align:left; margin-bottom:100px; margin-top:73px; }
	.rasdel-collection-info h1{color:#270f04; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; text-indent:-24px; }
	.rasdel-collection-info h2{ color:#63030c; font-size:18px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; }
	.rasdel-collection-info .navigator{ float:right; }
		.rasdel-collection-info .navigator .next, .rasdel-collection-info .navigator .prev{}
			.rasdel-collection-info .navigator .next img, .rasdel-collection-info .navigator .prev img{ width:32px; height:32px; background-image:url(/images/collection-navigator-button.png); background-repeat:no-repeat; margin-left:18px; }
		.rasdel-collection-info .navigator .next{}
		.rasdel-collection-info .navigator .next img{ background-position:right top; }
		.rasdel-collection-info .navigator .next:hover{}
		.rasdel-collection-info .navigator .next:hover img{ background-position:right bottom; }
		.rasdel-collection-info .navigator .prev{}
		.rasdel-collection-info .navigator .prev img{ background-position:left top; }
		.rasdel-collection-info .navigator .prev:hover{}
		.rasdel-collection-info .navigator .prev:hover img{ background-position:left bottom; }
	.rasdel-collection-info .photo-big{margin-top:25px; text-align:center; margin-bottom:40px; }
		.rasdel-collection-info .photo-big .photo{ margin-left:auto; margin-right:auto; display:block; }
	.rasdel-collection-info .buttons-view{ position:absolute; }
		.rasdel-collection-info .buttons-view .description, .rasdel-collection-info .buttons-view .photo{color:#514443; text-decoration:underline; float:left; margin-right:40px; display:block; width:118px; line-height:13px; font-size:12px; text-align:left; }
			.rasdel-collection-info .buttons-view .description img, .rasdel-collection-info .buttons-view .photo img{ width:32px; height:32px; vertical-align:top; margin-right:10px; float:left; }
			
		.rasdel-collection-info .buttons-view .description:hover, 
		.rasdel-collection-info .buttons-view .photo:hover, 
		.rasdel-collection-info .buttons-view .current .description, 
		.rasdel-collection-info .buttons-view .current .photo{color:#92202d; }

		.rasdel-collection-info .buttons-view .description img,
		.rasdel-collection-info .buttons-view .photo img{ background-repeat:no-repeat; background-position:left top; }
		
		.rasdel-collection-info .buttons-view .description:hover img,
		.rasdel-collection-info .buttons-view .current .description img,
		.rasdel-collection-info .buttons-view .photo:hover img,
		.rasdel-collection-info .buttons-view .current .photo img{ background-position:left bottom; }
		
		.rasdel-collection-info .buttons-view .description{}
			.rasdel-collection-info .buttons-view .description img{ background-image:url(/images/collection-info-icon-info.png); }
		.rasdel-collection-info .buttons-view .description:hover{}
			.rasdel-collection-info .buttons-view .description:hover img{}
			
		.rasdel-collection-info .buttons-view .photo{}
			.rasdel-collection-info .buttons-view .photo img{ background-image:url(/images/collection-info-icon-photo.png); }
		.rasdel-collection-info .buttons-view .photo:hover img{}
			.rasdel-collection-info .buttons-view .photo:hover img{}

	.rasdel-collection-info .view, .rasdel-collection-info .view-tech{font-size:13px; line-height:20px; color:#270f04; width:430px; }
	.rasdel-collection-info .view-tech{  }
		.rasdel-collection-info .view-tech h2{ margin-bottom:25px;  }
		.rasdel-collection-info .view-tech td{ color:#453736; padding:3px 9px 3px 9px; }
		.rasdel-collection-info .view-tech tr.even td{ background:#fbf6d8; }
		.rasdel-collection-info .view-tech td.two{color:#8c8787;}
	.rasdel-collection-info .view{ font-family:Georgia, "Times New Roman", Times, serif; }
		.rasdel-collection-info .view p{ margin:25px 0; }
		.rasdel-collection-info .view .next{ color:#92202d; text-indent:-15px; }
			.rasdel-collection-info .view .next a{ color:#92202d; text-decoration:none; border-bottom:1px dashed #92202d;  }
			.rasdel-collection-info .view .next a:hover{  }
		.rasdel-collection-info .error_popup_link{ color:#92202d; text-indent:-5px; }
			.rasdel-collection-info .error_popup_link a{ color:#92202d; text-decoration:none; border-bottom:1px dashed #92202d;  }
			.rasdel-collection-info .error_popup_link a:hover{  }
	.rasdel-collection-info .columns{}
		.rasdel-collection-info .columns .column-left{float:left;}
		.rasdel-collection-info .columns .column-right{float:right;}




.rasdel-collection-photo{text-align:left; margin-bottom:100px; margin-top:73px; }
	.rasdel-collection-photo h1{color:#270f04; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; text-indent:-24px; }
	.rasdel-collection-photo h2{ color:#63030c; font-size:18px; font-weight:bold; }
	.rasdel-collection-photo .navigator{ float:right; }
		.rasdel-collection-photo .navigator .next, .rasdel-collection-photo .navigator .prev{}
			.rasdel-collection-photo .navigator .next img, .rasdel-collection-photo .navigator .prev img{ width:32px; height:32px; background-image:url(/images/collection-navigator-button.png); background-repeat:no-repeat; margin-left:18px; }
		.rasdel-collection-photo .navigator .next{}
		.rasdel-collection-photo .navigator .next img{ background-position:right top; }
		.rasdel-collection-photo .navigator .next:hover{}
		.rasdel-collection-photo .navigator .next:hover img{ background-position:right bottom; }
		.rasdel-collection-photo .navigator .prev{}
		.rasdel-collection-photo .navigator .prev img{ background-position:left top; }
		.rasdel-collection-photo .navigator .prev:hover{}
		.rasdel-collection-photo .navigator .prev:hover img{ background-position:left bottom; }
	.rasdel-collection-photo .buttons-view{ margin-top:25px;  }
		.rasdel-collection-photo .buttons-view .description, .rasdel-collection-photo .buttons-view .photo{color:#514443; text-decoration:underline; float:left; margin-right:40px; display:block; width:118px; line-height:13px; font-size:12px; text-align:left; }
			.rasdel-collection-photo .buttons-view .description img, .rasdel-collection-photo .buttons-view .photo img{ width:32px; height:32px; vertical-align:top; margin-right:10px; float:left; }
			
		.rasdel-collection-photo .buttons-view .description:hover, 
		.rasdel-collection-photo .buttons-view .photo:hover, 
		.rasdel-collection-photo .buttons-view .current .description, 
		.rasdel-collection-photo .buttons-view .current .photo{color:#92202d; }

		.rasdel-collection-photo .buttons-view .description img,
		.rasdel-collection-photo .buttons-view .photo img{ background-repeat:no-repeat; background-position:left top; }
		
		.rasdel-collection-photo .buttons-view .description:hover img,
		.rasdel-collection-photo .buttons-view .current .description img,
		.rasdel-collection-photo .buttons-view .photo:hover img,
		.rasdel-collection-photo .buttons-view .current .photo img{ background-position:left bottom; }
		
		.rasdel-collection-photo .buttons-view .description{}
			.rasdel-collection-photo .buttons-view .description img{ background-image:url(/images/collection-info-icon-info.png); }
		.rasdel-collection-photo .buttons-view .description:hover{}
			.rasdel-collection-photo .buttons-view .description:hover img{}
			
		.rasdel-collection-photo .buttons-view .photo{}
			.rasdel-collection-photo .buttons-view .photo img{ background-image:url(/images/collection-info-icon-photo.png); }
		.rasdel-collection-photo .buttons-view .photo:hover img{}
			.rasdel-collection-photo .buttons-view .photo:hover img{}
		
		.rasdel-collection-photo .photo-list{ clear:both; margin-top:40px; text-align:center; }
			.rasdel-collection-photo .photo-list ul{margin-left:-9px;}
			.rasdel-collection-photo .photo-list li{margin-right:0px; width:238px; height:165px; float:left; margin-bottom:0px; }
				.rasdel-collection-photo .photo-list li.last{margin-right:0px; }
			.rasdel-collection-photo .photo-list a{}
			.rasdel-collection-photo .photo-list a:hover{}
			.rasdel-collection-photo .photo-list a img{width:220px; height:147px; padding:9px  9px 9px 9px; background:none; }
			.rasdel-collection-photo .photo-list a:hover img{ background:url(/images/collection-photo-item-bg-hover.png) center center no-repeat; }



.rasdel-news-list{text-align:left; margin-bottom:55px; margin-top:73px;}
	.rasdel-news-list ul{margin-left:auto; margin-right:auto; width:952px; }
	.rasdel-news-list li{  text-align:center; display:inline; position:relative; }
	.rasdel-news-list .item{ width:238px; float:left; margin-bottom:45px; }
	.rasdel-news-list a{color:#453736; text-decoration:underline; }
	.rasdel-news-list a:hover{ color:#952330; }
	.rasdel-news-list a img{ width:220px; height:147px; padding:9px  9px 9px 9px; background:none; margin-bottom:12px;  }
	.rasdel-news-list a:hover img{ background:url(/images/collection-photo-item-bg-hover.png) center center no-repeat; }
	.rasdel-news-list .info, .rasdel-news-list a .title{ width:220px; margin-left:auto; margin-right:auto; text-align:left; }
	.rasdel-news-list a .title{  }
	.rasdel-news-list .info{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#928c8c; line-height:24px; margin-top:9px; }
		.rasdel-news-list .info img{ vertical-align:middle; margin-right:7px; }
		.rasdel-news-list .info .date{  }
		.rasdel-news-list .info .viewcount{}
	.rasdel-news-list .append{}
	.rasdel-news-list .append{ /*background:url(/images/news-main-bg-bottom.png) center bottom no-repeat;*/ margin-bottom:-18px; z-index:1100; position:relative; height:50px; text-align:center; font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
		.rasdel-news-list .append a{color:#952330;text-decoration:underline;}
		.rasdel-news-list .append a:hover{color:#952330; }
		.rasdel-news-list .append img{display:block; margin:0; margin-left:auto; margin-right:auto; margin-top:5px; width:auto; height:auto; padding:0; background:none; }
		.rasdel-news-list .append .loader{display:none;}
		.rasdel-news-list .append-status-load{}
			.rasdel-news-list .append-status-load a{display:none !important;}
			.rasdel-news-list .append-status-load .loader{display:block !important;}
			.rasdel-news-list .append-status-load{}



.rasdel-main{margin-top:45px; }
	.rasdel-main .carousel{ height:450px; }
		.rasdel-main .carousel .slider{ width:960px; margin-top:20px; z-index:900; }
		.rasdel-main .carousel .photo{ text-align:center; }
			.rasdel-main .carousel .photo h1{ color:#270f04	; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; text-indent:-24px; float:left; text-align:left; position:absolute; }
			.rasdel-main .carousel .photo img{ margin-right:auto; margin-left:auto; display:block; }
		.rasdel-main .carousel .lineyear{  margin-top:-30px; z-index:1000; }
			.rasdel-main .carousel .lineyear ul{  width:976px; margin-left:auto; margin-right:auto; height:18px; }
			.rasdel-main .carousel .lineyear li{ width:16px; float:left; display:block; background:url(/images/carousel-line-bgs.png) left top repeat-x; vertical-align:bottom; position:relative; margin:0 0 0 -2px; }
			.rasdel-main .carousel .lineyear li + li{margin:0 0 0 0;}
			.rasdel-main .carousel .lineyear img{ width:16px; height:18px;}
			.rasdel-main .carousel .lineyear .grey{ background:url(/images/carousel-line-bgs.png) center -18px no-repeat;}
			.rasdel-main .carousel .lineyear .red{ background:url(/images/carousel-line-bgs.png) center -36px no-repeat;}
			.rasdel-main .carousel .lineyear .greyBig{ background:url(/images/carousel-line-bgs.png) center -54px no-repeat; }
			.rasdel-main .carousel .lineyear .redBig{ background:url(/images/carousel-line-bgs.png) center -72px no-repeat;  }
			.rasdel-main .carousel .lineyear .greyCircle{ background:url(/images/carousel-line-circle-bgs.png) center top no-repeat; width:19px; }
			.rasdel-main .carousel .lineyear .redCircle{ background:url(/images/carousel-line-circle-bgs.png) center bottom no-repeat; width:19px; margin:0 0 0 -2px; }
			.rasdel-main .carousel .lineyear .labelYear{ width:40px; position:absolute; font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-left:-10px; margin-top:10px; height:18px; top:18px; }
		.ui-slider-horizontal .ui-slider-handle{ margin-left:-28px; }
		.ui-slider .ui-slider-handle{ width:57px; height:70px; }
		.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{ background:url(/images/carousel-begunok.png) center top no-repeat; border:0px; color:#94222f; font-size:11px; }
		.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr, .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{ -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px;}
		.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr, .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{ -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px;}
		.ui-slider-handle{}
		.ui-slider-handle:hover{text-decoration:none;}
		.ui-slider-handle div{ margin-top:60px; text-align:center; }
		.ui-widget-content{ border:1px; background:none; }
		.ui-slider-horizontal{ height:70px; }
		.rasdel-main .carousel .controls{ position:relative; display:none; }
			.rasdel-main .carousel .controls a{ display:block; width:44px; height:44px; background-image:url(/images/fancy-button-navigations.png); position:absolute; top:120px; z-index:1500; }
			.rasdel-main .carousel .controls a:hover{}
			.rasdel-main .carousel .controls a.prev, .rasdel-main .carousel .controls a.next{}
			.rasdel-main .carousel .controls a.prev{ background-position:left top; }
			.rasdel-main .carousel .controls a.next{ background-position:right top; left:897px; }
			.rasdel-main .carousel .controls a.prev:hover, .rasdel-main .carousel .controls a.next:hover{}
			.rasdel-main .carousel .controls a.prev:hover{ background-position:left bottom; }
			.rasdel-main .carousel .controls a.next:hover{ background-position:right bottom; }
		.bx-wrapper .bx-prev, .bx-wrapper .bx-next{ display:block; width:44px; height:44px; background-image:url(/images/fancy-button-navigations.png); position:absolute; top:120px; z-index:1500; }
		.bx-wrapper .bx-prev{ background-position:left top; }
		.bx-wrapper .bx-next{ background-position:right top; left:897px; }
		.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover{}
		.bx-wrapper .bx-prev:hover{ background-position:left bottom; }
		.bx-wrapper .bx-next:hover{ background-position:right bottom; }
		
		.rasdel-main .carousel .bx-window, #slider1{ height:320px; }
		#slider1{ text-align:center; }
			#slider1 a{ display:block; text-align:center; margin-left:auto; margin-right:auto; width:940px; }
				/*#slider1 a img{ margin-left:auto; margin-right:auto; }*/
		.rasdel-main .carousel .bx-wrapper{ margin-left:auto; margin-right:auto; height:320px; }
			.rasdel-main .carousel .bx-wrapper{}
			.rasdel-main .carousel .bx-wrapper{}
		.rasdel-main .carousel{ margin-top: 73px; }
	.rasdel-main{}
	.rasdel-main{}


.news{}
.news-main{ margin-top:40px; }
	.news-main .title{ height:70px; }
		.news-main .title img{ margin-top:36px; margin-bottom:8px; }
	.news-main .bg{ background:url(/images/fon.png) center top repeat; }
	.news-main .append{ background:url(/images/news-main-bg-bottom.png) center bottom no-repeat; margin-bottom:-18px; z-index:1100; position:relative; height:50px; text-align:center; font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
		.news-main .append a{color:#fffff6;text-decoration:underline;}
		.news-main .append a:hover{color:#fffff6; }
		.news-main .append img{display:block; margin-left:auto; margin-right:auto; margin-top:5px; }
	
.news-main-list{clear:both; }
	.news-main-list ul{margin-left:auto; margin-right:auto; width:952px; }
	.news-main-list li{  text-align:center; display:inline; position:relative; }
	.news-main-list .item{ width:238px; float:left; margin-bottom:30px; }
	.news-main-list a{color:#fdd19c; text-decoration:underline; }
	.news-main-list a:hover{ color:#f6a613; }
	.news-main-list a img{ width:220px; height:147px; padding:9px  9px 9px 9px; background:none; margin-bottom:12px;  }
	.news-main-list a:hover img{ background:url(/images/collection-photo-item-bg-hover.png) center center no-repeat; }
	.news-main-list .info, .news-main-list a .title{ width:220px; margin-left:auto; margin-right:auto; text-align:left; }
	.news-main-list a .title{}
	.news-main-list .info{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#5d504c; line-height:24px; margin-top:9px; }
		.news-main-list .info img{ vertical-align:middle; margin-right:7px; }
		.news-main-list .info .date,.news-main-list .info .viewcount{ color:#b4acab; }
		.news-main-list .info .date{}
			.news-main-list .info .date img{ margin-bottom:4px; margin-top:3px; }
		.news-main-list .info .viewcount{}

.rasdel-news-item{ text-align:left; margin-bottom:55px; margin-top:73px; }
	.rasdel-news-item h1{ color:#270f04; font-size:20px; font-style:italic; font-weight:bold; font-family: Georgia, "Times New Roman", Times, serif; text-indent:-24px; margin-bottom:10px; }
	.rasdel-news-item h2{ font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; color:#63030c; font-weight:bold; }
	.rasdel-news-item p{margin:20px 0px;}
	.rasdel-news-item a{color:#92202d; text-decoration:underline; }
	.rasdel-news-item a:hover{}
	.rasdel-news-item .news-slider{ float:left; margin-right:20px; }
	.rasdel-news-item .info{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#5d504c; line-height:24px; margin-top:9px; margin-bottom:40px; }
		.rasdel-news-item .info img{ vertical-align:middle; margin-right:7px; }
		.rasdel-news-item .info .date,.rasdel-news-item .info .viewcount{ color:#b4acab; }
		.rasdel-news-item .info .date{ color:#535050; }
			.rasdel-news-item .info .date img{ margin-bottom:4px; margin-top:3px; }
		.rasdel-news-item .info .viewcount{ color:#535050; }
	.rasdel-news-item .navigator{ float:right; }
		.rasdel-news-item .navigator .next, .rasdel-news-item .navigator .prev{}
			.rasdel-news-item .navigator .next img, .rasdel-news-item .navigator .prev img{ width:32px; height:32px; background-image:url(/images/collection-navigator-button.png); background-repeat:no-repeat; margin-left:18px; }
		.rasdel-news-item .navigator .next{}
		.rasdel-news-item .navigator .next img{ background-position:right top; }
		.rasdel-news-item .navigator .next:hover{}
		.rasdel-news-item .navigator .next:hover img{ background-position:right bottom; }
		.rasdel-news-item .navigator .prev{}
		.rasdel-news-item .navigator .prev img{ background-position:left top; }
		.rasdel-news-item .navigator .prev:hover{}
		.rasdel-news-item .navigator .prev:hover img{ background-position:left bottom; }
	.rasdel-news-item .news-slider{}
		.rasdel-news-item .bx-wrapper{ float:left; margin-right:20px; height:310px;  }
		.rasdel-news-item .bx-pager{ margin-right:16px; margin-top:-32px; position:relative; z-index:1000; }
			.rasdel-news-item .bx-pager a.pager-link{ display:block; width:19px; height:19px; background-image:url(/images/news-slider-bullet.png); background-position: left top; background-repeat:no-repeat; text-indent:-9999px; float:right; margin-left:5px; }
			.rasdel-news-item .bx-pager a.pager-active{ background-position: left bottom; }
		.rasdel-news-item .news-slider {}
		.rasdel-news-item .news-slider{}
		.rasdel-news-item .news-slider{}

.rasdel-history-list{ text-align:left; margin-bottom:55px; margin-top:73px; }
	.rasdel-history-list h1{ color:#270f04; font-size:20px; font-style:italic; font-weight:bold; font-family: Georgia, "Times New Roman", Times, serif; text-indent:-24px; margin-bottom:10px; }
	.rasdel-history-list .columns{ margin-top:70px; }
		.rasdel-history-list .columns .column-left, 
		.rasdel-history-list .columns .column-right{ width:440px; }
		.rasdel-history-list .columns .column-left{ float:left; }
		.rasdel-history-list .columns .column-right{ float:right; }
		.rasdel-history-list .columns ul{}
		.rasdel-history-list .columns li{ font-size:13px; padding-bottom:15px; margin-left:-25px; clear:both; }
		/*.rasdel-history-list .columns ul li a{}*/
		
		.rasdel-history-list .columns li .title{ display:block; text-decoration:none; }
		.rasdel-history-list .columns ul li .title .ico{ color:#762930; margin-left:25px; font-weight:bold; }
		.rasdel-history-list .columns ul li .title .title-text{ color:#453736; margin-left:28px; display:block; width:370px; float:right; }
		.rasdel-history-list .columns li a.title:hover{ background:url(images/history-list-bullet.png) left -30px no-repeat; }
		.rasdel-history-list .columns li a.title:hover .ico{ font-weight:bold; }
		.rasdel-history-list .columns li a.title:hover .title-text{  }
		.rasdel-history-list .columns li a.title:hover .title-text, 
		.rasdel-history-list .columns li.current .title .title-text{ color:#952330; }
			.rasdel-history-list .columns li a.title:hover .title-text span, 
			.rasdel-history-list .columns li.current .title .title-text span{ border-bottom:1px dashed #952330; }
		
		.rasdel-history-list .columns li.current .title{ background:url(images/history-list-bullet.png) -30px 2px no-repeat; }
		.rasdel-history-list .columns li.current .title:hover{ background:url(images/history-list-bullet.png) left -30px no-repeat; }
		.rasdel-history-list .columns li .preview{ display:none; padding-bottom:15px; padding-left:97px; font-size:11px; color:#453736; font-style:italic; line-height:16px; margin-top:25px; width:369px; }
		.rasdel-history-list .columns li.current .preview{ display:none;  }
		.rasdel-history-list .columns li .preview .photo{ margin-right:10px; }
		.rasdel-history-list .columns li .preview a.more{ color:#9c313d; text-decoration:underline; }
		.rasdel-history-list .columns li .preview a.more:hover{}
	.rasdel-history-list{}
	

.rasdel-history-item{ text-align:left; margin-bottom:55px; margin-top:73px; }
	.rasdel-history-item h1{ color:#270f04; font-size:20px; font-style:italic; font-weight:bold; font-family: Georgia, "Times New Roman", Times, serif; text-indent:-24px; margin-bottom:10px; }
	.rasdel-history-item h2{ font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; color:#63030c; font-weight:bold; }
	.rasdel-history-item p{margin:20px 0px;}
	.rasdel-history-item a{color:#92202d; text-decoration:underline; }
	.rasdel-history-item a:hover{}
	.rasdel-history-item .history-slider{ float:left; margin-right:20px; }
	.rasdel-history-item .info{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#5d504c; line-height:24px; margin-top:9px; margin-bottom:40px; }
		.rasdel-history-item .info img{ vertical-align:middle; margin-right:7px; }
		.rasdel-history-item .info .date,.rasdel-history-item .info .viewcount{ color:#b4acab; }
		.rasdel-history-item .info .date{}
			.rasdel-history-item .info .date img{ margin-bottom:4px; margin-top:3px; }
		.rasdel-history-item .info .viewcount{}
	.rasdel-history-item .navigator{ float:right; }
		.rasdel-history-item .navigator .next, .rasdel-history-item .navigator .prev{}
			.rasdel-history-item .navigator .next img, .rasdel-history-item .navigator .prev img{ width:32px; height:32px; background-image:url(/images/collection-navigator-button.png); background-repeat:no-repeat; margin-left:18px; }
		.rasdel-history-item .navigator .next{}
		.rasdel-history-item .navigator .next img{ background-position:right top; }
		.rasdel-history-item .navigator .next:hover{}
		.rasdel-history-item .navigator .next:hover img{ background-position:right bottom; }
		.rasdel-history-item .navigator .prev{}
		.rasdel-history-item .navigator .prev img{ background-position:left top; }
		.rasdel-history-item .navigator .prev:hover{}
		.rasdel-history-item .navigator .prev:hover img{ background-position:left bottom; }
	.rasdel-history-item .history-slider{}
		.rasdel-history-item .bx-wrapper{ float:left; margin-right:20px; height:310px;  }
		.rasdel-history-item .bx-pager{ margin-right:16px; margin-top:-32px; position:relative; z-index:1000; }
			.rasdel-history-item .bx-pager a.pager-link{ display:block; width:19px; height:19px; background-image:url(/images/news-slider-bullet.png); background-position: left top; background-repeat:no-repeat; text-indent:-9999px; float:right; margin-left:5px; }
			.rasdel-history-item .bx-pager a.pager-active{ background-position: left bottom; }
		.rasdel-history-item .history-slider{ margin-bottom:15px; }
		.rasdel-history-item .history-slider{}
		.rasdel-history-item .history-slider{}

/*
.rasdel-contacts{ height:635px; margin-top: 29px; }
	.rasdel-contacts .columns{ padding-top:180px; }
	.rasdel-contacts .column-left,
	.rasdel-contacts .column-right{ width:230px; }
	.rasdel-contacts .column-left{ float:left; text-align:left; }
	.rasdel-contacts .column-right{ float:right; text-align:right; }
	.rasdel-contacts h2{ font-size:18px; font-weight:bold; line-height:20px; color:#63030c; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:15px; }
	.rasdel-contacts .block{ font-size:13px; line-height:18px; color:#453736; height:168px; }
		.rasdel-contacts .block p{font-size:13px;}
		.rasdel-contacts .block a{ color:#63030c; text-decoration:underline; }
		.rasdel-contacts .block a:hover{}
	.rasdel-contacts .block-phone p{font-size:18px; font-weight:bold;}
	.rasdel-contacts .block-partners p{text-indent:10px;}
	.rasdel-contacts .div-maps{ position:relative; text-align:center; }
	.rasdel-contacts .mask, 
	.rasdel-contacts .map{ width:468px; height:468px; position:absolute; margin-left:236px; margin-top:68px; }
	.rasdel-contacts .mask{  background:url(images/contacts-maps-mask.png) left top no-repeat; }
	.rasdel-contacts .map{   }
*/


.rasdel-contacts{ margin:0 0 0 0; padding:50px 0 80px 0;}
	.rasdel-contacts .columns{ padding-top:0px; margin:0 0 0 0; padding: 54px 0 0 0; }
	.rasdel-contacts .column-left,
	.rasdel-contacts .column-right{ width:320px; }
	.rasdel-contacts .column-left{ float:left; text-align:left; }
	.rasdel-contacts .column-right{ float:right; text-align:left; }
	.rasdel-contacts h1 { color: #270F04; font-size: 20px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; text-indent: -15px; float: none; text-align: left; position: relative; }
	.rasdel-contacts .block-phone{ font-size:12px; color:#453736; height:95px;  }
		.rasdel-contacts .block-phone h2{}
		.rasdel-contacts .block-phone .phone{ font-size:18px; }
	.rasdel-contacts .block-address{ height:95px; }
		.rasdel-contacts .block-address a{ color:#63030c; text-decoration:underline; font-style:italic; }
		.rasdel-contacts .block-address a:hover{  }
	.rasdel-contacts .block-text{ font-size:12px; font-weight:bold; color:#614f43; font-style:italic; }
	.rasdel-contacts .block{}
		.rasdel-contacts .block h2{ color:#63030c; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:bold; }
	.rasdel-contacts{}

	

.feedback-form{ margin:0px 0 0 0; padding: 0 0 0px 0; position:relative; }
	.feedback-form form{width: 466px; }
	.feedback-form label { position:absolute; top:7px; left:18px; color:#614f43; font-size:12px; line-height:27px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
	.feedback-form .labelB{position:relative; text-align:left; }
	.feedback-form .input,
	.feedback-form .textarea{  }
	.feedback-form h2{color:#383834; font-size:14px; font-weight:bold; margin-bottom:22px; }
	.feedback-form .input{ background:url(images/feedback-input-bg.png) left top no-repeat; }
	.feedback-form .textarea{ background:url(images/feedback-textarea-bg.png) left top no-repeat; height:180px; }
		.feedback-form .textarea textarea{resize: none; }

	.feedback-form .input input, 
	.feedback-form .textarea textarea, 
	.feedback-form .captcha input{ border:none; color:#614f43; font-size:12px; background:none; padding-left:20px; padding-right:20px ; line-height:40px; outline: none; resize: none; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
	.feedback-form .input input, 
	.feedback-form .textarea textarea{ width:426px; height:180px; }
	.feedback-form .captcha input, 
	.feedback-form .input input{ height:27px; }
	.feedback-form .captcha{ width:123px; position:relative; float:left; margin-left:10px; background:url(images/feedback-input-capthca-bg.png) left top no-repeat; height:40px; }
	.feedback-form .captcha label{ left:18px; line-height:40px; top: 1px ; }
	.feedback-form .captcha input{ width: 107px; padding: 0 18px; height: 40px; }
	.feedback-form .input input{ height:40px; }
	.feedback-form .textarea textarea{line-height:14px; padding-top:13px; padding-bottom:5px; height:160px;  }
	.feedback-form .row{margin-bottom:21px; }
	.feedback-form input.submit{float:right; background: url(images/feedback-submit-bg.png) left top no-repeat; border:none; width:129px; height:37px; text-align:center; color:#FFF; margin-left:38px; text-transform:lowercase; cursor:pointer;  }
	.feedback-form img.captcha{float:left; /*border:1px solid #d6d2d2;*/ border:none; margin-left:0px; height:40px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; }
	.feedback-form a.close{ color: white; font-weight: bold; font-size: 14px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; font-family: tahoma;
padding: 2px 5px 2px 5px; position: absolute; right: -62px; top: -62px; }
	.feedback-form a.close:hover{ text-decoration:none; }
	.feedback-form .submit-ajax-loader{ float:right; }
	
	

#answer{ margin:0 0 0 0; padding:20px 0 20px 0; }




#dim {
	display: block;
	background: url(/images/fancy-overlay.png) left top repeat;
	z-index: 1000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #727677;
	font-size: 12px;
}